» Ubuntu » Packages » precise (12.04LTS) » libdevel » libxslt1-dev
precise  ] [  precise-updates  ] [  trusty  ] [  xenial  ] [  yakkety  ] [  zesty  ]
[ Source: libxslt  ]

Package: libxslt1-dev (1.1.26-8ubuntu1.3 and others) [security]

Links for libxslt1-dev

Screenshot

Ubuntu Resources:

Download Source Package libxslt:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

XSLT 1.0 processing library - development kit

Other Packages Related to libxslt1-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libxml2-dev (>= 2.6.26)
    Development files for the GNOME XML library
  • dep: libxslt1.1 (= 1.1.26-8ubuntu1) [armhf, powerpc]
    XSLT 1.0 processing library - runtime library
    dep: libxslt1.1 (= 1.1.26-8ubuntu1.3) [amd64, i386]

Download libxslt1-dev

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 1.1.26-8ubuntu1.3 550.5 kB2,332.0 kB [list of files]
armhf 1.1.26-8ubuntu1 512.8 kB2,096.0 kB [list of files]
i386 1.1.26-8ubuntu1.3 545.0 kB2,193.0 kB [list of files]
powerpc 1.1.26-8ubuntu1 531.8 kB2,243.0 kB [list of files]